<template>
  <div class="app">
    <Header />
    <router-view />
  </div>
</template>

<script>
import Header from 'components/Header';

export default {
  name: 'App',
  components: {
    [Header.name]: Header
  }
};

</script>

<style>

  @import 'normalize-css';

  @font-face {
    font-family: 'LatoLight';
    src: url('./static/fonts/lato-light-webfont.ttf'),
         url('./static/fonts/lato-light-webfont.woff2') format('woff2'),
         url('./static/fonts/lato-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  html, body, .app {
    height: 100%;
    background: #ecf0f1;
    font-family: LatoLight;
    font-size: 16px;
  }

</style>
